uuid: 4af40c93-4a9d-4141-813b-9dfd26c04483
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_dealer_company2
field_name: field_dealer_company2
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
